[pylucene-dev] Introducing PyLucene without gcj

Bill Janssen janssen at parc.com
Mon Sep 24 13:56:40 PDT 2007


>      - Intel Mac OS X 10.4.10 with Python 2.5 and Apple Java 1.5

So, do you think it will work with Python 2.3.5 -- the default Python
on OS X?  Are you using any 2.5-isms?

Bill


More information about the pylucene-dev mailing list